## siggy 0.4.1

=== Makefile ===
#############################################################################
# Makefile for building: siggy
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Apr 20 17:35:20 2010
# Project:  siggy.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile siggy.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/magomez/siggy/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/magomez/siggy/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: siggy.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile siggy.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile siggy.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: siggy
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Apr 20 17:35:22 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = dbmanager.cpp \
		account.cpp \
		expense.cpp \
		concept.cpp \
		monthdata.cpp \
		controller.cpp \
		mainwindow.cpp \
		expensesgraph.cpp \
		expensedetailsdialog.cpp \
		budgetdialog.cpp \
		conceptsdialog.cpp \
		conceptdetailsdialog.cpp \
		expenseslist.cpp \
		scheduledlist.cpp \
		scheduleddetailsdialog.cpp \
		confirmationdialog.cpp \
		datechooserdialog.cpp \
		periodwindow.cpp \
		summarywindow.cpp \
		summarydata.cpp \
		conceptschart.cpp \
		accountsdialog.cpp \
		accountdetailsdialog.cpp \
		main.cpp moc_account.cpp \
		moc_monthdata.cpp \
		moc_controller.cpp \
		moc_expensesgraph.cpp \
		moc_expensedetailsdialog.cpp \
		moc_budgetdialog.cpp \
		moc_conceptsdialog.cpp \
		moc_conceptdetailsdialog.cpp \
		moc_expenseslist.cpp \
		moc_scheduledlist.cpp \
		moc_scheduleddetailsdialog.cpp \
		moc_confirmationdialog.cpp \
		moc_datechooserdialog.cpp \
		moc_periodwindow.cpp \
		moc_summarywindow.cpp \
		moc_summarydata.cpp \
		moc_conceptschart.cpp \
		moc_accountsdialog.cpp \
		moc_accountdetailsdialog.cpp \
		moc_mainwindow.cpp
OBJECTS       = dbmanager.o \
		account.o \
		expense.o \
		concept.o \
		monthdata.o \
		controller.o \
		mainwindow.o \
		expensesgraph.o \
		expensedetailsdialog.o \
		budgetdialog.o \
		conceptsdialog.o \
		conceptdetailsdialog.o \
		expenseslist.o \
		scheduledlist.o \
		scheduleddetailsdialog.o \
		confirmationdialog.o \
		datechooserdialog.o \
		periodwindow.o \
		summarywindow.o \
		summarydata.o \
		conceptschart.o \
		accountsdialog.o \
		accountdetailsdialog.o \
		main.o \
		moc_account.o \
		moc_monthdata.o \
		moc_controller.o \
		moc_expensesgraph.o \
		moc_expensedetailsdialog.o \
		moc_budgetdialog.o \
		moc_conceptsdialog.o \
		moc_conceptdetailsdialog.o \
		moc_expenseslist.o \
		moc_scheduledlist.o \
		moc_scheduleddetailsdialog.o \
		moc_confirmationdialog.o \
		moc_datechooserdialog.o \
		moc_periodwindow.o \
		moc_summarywindow.o \
		moc_summarydata.o \
		moc_conceptschart.o \
		moc_accountsdialog.o \
		moc_accountdetailsdialog.o \
		moc_mainwindow.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = siggy
DESTDIR       = 
TARGET        = siggy

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtSql.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/siggy1.0.0 || $(MKDIR) .tmp/siggy1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/siggy1.0.0/ && $(COPY_FILE) --parents global.h account.h dbmanager.h expense.h concept.h monthdata.h controller.h expensesgraph.h expensedetailsdialog.h budgetdialog.h conceptsdialog.h conceptdetailsdialog.h expenseslist.h scheduledlist.h scheduleddetailsdialog.h confirmationdialog.h datechooserdialog.h periodwindow.h summarywindow.h summarydata.h conceptschart.h accountsdialog.h accountdetailsdialog.h mainwindow.h .tmp/siggy1.0.0/ && $(COPY_FILE) --parents dbmanager.cpp account.cpp expense.cpp concept.cpp monthdata.cpp controller.cpp mainwindow.cpp expensesgraph.cpp expensedetailsdialog.cpp budgetdialog.cpp conceptsdialog.cpp conceptdetailsdialog.cpp expenseslist.cpp scheduledlist.cpp scheduleddetailsdialog.cpp confirmationdialog.cpp datechooserdialog.cpp periodwindow.cpp summarywindow.cpp summarydata.cpp conceptschart.cpp accountsdialog.cpp accountdetailsdialog.cpp main.cpp .tmp/siggy1.0.0/ && (cd `dirname .tmp/siggy1.0.0` && $(TAR) siggy1.0.0.tar siggy1.0.0 && $(COMPRESS) siggy1.0.0.tar) && $(MOVE) `dirname .tmp/siggy1.0.0`/siggy1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/siggy1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_account.cpp moc_monthdata.cpp moc_controller.cpp moc_expensesgraph.cpp moc_expensedetailsdialog.cpp moc_budgetdialog.cpp moc_conceptsdialog.cpp moc_conceptdetailsdialog.cpp moc_expenseslist.cpp moc_scheduledlist.cpp moc_scheduleddetailsdialog.cpp moc_confirmationdialog.cpp moc_datechooserdialog.cpp moc_periodwindow.cpp moc_summarywindow.cpp moc_summarydata.cpp moc_conceptschart.cpp moc_accountsdialog.cpp moc_accountdetailsdialog.cpp moc_mainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_account.cpp moc_monthdata.cpp moc_controller.cpp moc_expensesgraph.cpp moc_expensedetailsdialog.cpp moc_budgetdialog.cpp moc_conceptsdialog.cpp moc_conceptdetailsdialog.cpp moc_expenseslist.cpp moc_scheduledlist.cpp moc_scheduleddetailsdialog.cpp moc_confirmationdialog.cpp moc_datechooserdialog.cpp moc_periodwindow.cpp moc_summarywindow.cpp moc_summarydata.cpp moc_conceptschart.cpp moc_accountsdialog.cpp moc_accountdetailsdialog.cpp moc_mainwindow.cpp
moc_account.cpp: account.h
	/usr/bin/moc $(DEFINES) $(INCPATH) account.h -o moc_account.cpp

moc_monthdata.cpp: expense.h \
		global.h \
		account.h \
		monthdata.h
	/usr/bin/moc $(DEFINES) $(INCPATH) monthdata.h -o moc_monthdata.cpp

moc_controller.cpp: expense.h \
		monthdata.h \
		global.h \
		account.h \
		mainwindow.h \
		expensesgraph.h \
		dbmanager.h \
		concept.h \
		summarydata.h \
		summarywindow.h \
		periodwindow.h \
		conceptschart.h \
		controller.h
	/usr/bin/moc $(DEFINES) $(INCPATH) controller.h -o moc_controller.cpp

moc_expensesgraph.cpp: monthdata.h \
		expense.h \
		global.h \
		account.h \
		expensesgraph.h
	/usr/bin/moc $(DEFINES) $(INCPATH) expensesgraph.h -o moc_expensesgraph.cpp

=== debian/changelog ===
siggy (0.4.1) unstable; urgency=low

  * bugtracker field added to debian/control

 -- Miguel Gomez <magomez@igalia.com>  Wed, 26 May 2010 10:49:17 +0200

=== debian/control ===
Source: siggy
Section: user/utilities
Priority: optional
Maintainer: Miguel Gomez <magomez@igalia.com>
Build-Depends: debhelper (>= 4), libqt4-dev (>=4.6)
Standards-Version: 3.8.1

Package: siggy
Architecture: any
Depends: ${shlibs:Depends}, libqt4-gui (>=4.6), libqt4-sql (>=4.6),
         libqt4-sql-sqlite (>=4.6), libqt4-maemo5,
         libsqlite3-0
Description: Maemo5 application to manage personal budget
 Maemo5 application to manage your personal budget.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1435
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAAywAAAMsBuUT2VgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAATaSURBVEiJjZZdbBRVFMd/d3amO91229LS
 75ZKKJSUQgWjEZISEhEiaGNQSdSQFBQTY3ww8YUobtoQHgwP8oAQQlBBsYmR
 iA9gJBE1GhKIKQZpAkIL1iKhH3Rhu7M7O3OvD7PTnW3Lx03+uSe7c85vzpl7
 zoxQSjG1+vs7gVeBZ4ELwHHgIK2tDsF19KgGNANJtmz5l0dYYgrU39+plDwB
 AiFE8JqLDA6eIh6/jqY97rju8ms3biy7NToe/mfkNlfHb7kSUo1lVYMvrVoZ
 q4hETrB1q3tf0N/ffftL75EvVre0L6WzcxNm2ISkBYODMDREqrKK3/v6+LHv
 POkCRfP8x1i5sI1FVXVETRNcF6QE172E675HV9fpWUE/H/z0+8NHv34BAXXl
 c3jtufW0hcJotg01NahQiIs3BokU6DRX1oIQoGne7gFyu+OA6/bQ1RXzQZpv
 1DXU/aQAV0IykeDKnxdQ0Sg0NkI4jAiFWFZWTnNpheeg6yhNAy0L1HUIhXLS
 tI84fHjXDFBptOJYjR5ibdvC+MdvvMnL658nVFwMhuE5jo0yZk0y7tgo00SZ
 JkQiyHCYjC6QAh8Q1AccOvQEgO6Dqjs6bq9pbR7a+MyGxqm7y+4KOPXXBX47
 30dSQnVdJS9u3MDiBYvByeDgYLlpSkQ4HyQECBEDOnOnrre3BcPoQ9cL0XXy
 lC3Hub5zfH78BKm0Q21FGd2xbjQ7TfLeHeL3xqgJRQm50ntGmUxwXzFVOkKh
 D9G0QjQtv9Z+ZobBU0938Pa2rSQFjIxPcPbsr0gUrpLYboa0a8/eREq9pWWz
 iWak3DQwMpKf+iywpW3trFu9CglcHxxApixsO0UybWFlUtMBnqDeAwnRYbtu
 pMg0/brOVMC5o305YSAkJXYyQSIRZzJ5Dydje4GlzEE8VfulaywyTarLyqbi
 9Rw5krvQ749MBjIZmusbmFNYgKEkE/FRxu+OYaUsysMlOYiUQbtaz2bUHkgT
 lOKdzs4cADw7+5+Qiqa6asqiRdyOjzCRvEu1WYqhhfxmzYE8u0S3T55cZpSU
 bBNCeD+6LmgaFcXFnu3fnV++bICm2lrKyotIWHeZa0RorZwfnAo5ebA/dKuy
 5ECiwAiHXYhM2oh0GlKp3MPM9UNeKTueXEV8/D/CBSZlRXMQs0FysDP69ctX
 2ytbmiFajDJNiicmPUgqlQ8JniQpKdQNCivq87NwnHz5IMc5o48ODw9Zht4S
 iURoWLQAp0BHt/VcfYOg4EkKDtL8oNMVx3XPa7pln40P3+SH/YdQlkVaubkD
 kD1lM2TbnnzbnwC+8kG72LHD0Va0Lnm/qaoqbiRTTAwNIx3bK1vQ2Q8cBEwH
 ByH+rlQ/jvMJgBbdvHmstrzklaYlLek7Q8OodBomJ8GyZkIeBepDDCNNY+MB
 du50pqZ36YZNp1sHbtZX1VVtD98aXUciuQYQ2R6bOVKCTRl84fmaOxcKCwe4
 cmW/7yryPk78tW/fWoQ4hhCVs86uYOcHG9N1r6HUu8ybd4mBgQSx2PiDQQB7
 9zYgxFfA6hmQYFZeRg5S7sF1e4jFrNnC3R/krz17Xgf2o1R0Cpgr3WWk/AYp
 vyQWu/ygMA8HAezevR04OC2jXmALsZjzMPdHBwF0d/cA2wEL+AzYTSw24/vt
 fut/saUd8pOS0hQAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f

APPNAME := siggy
QT_PATH := /usr/bin/

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	$(QT_PATH)lrelease $(APPNAME).pro
	cd builddir && $(QT_PATH)qmake-qt4 ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip --dbg-package=my-application-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php siggy-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/siggy-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/siggy-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
# http://sf.net/siggy/siggy-(.*)\.tar\.gz

# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html siggy-(.*)\.tar\.gz

## siggy 0.4.2

=== Makefile ===
#############################################################################
# Makefile for building: siggy
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 8 11:48:10 2010
# Project:  siggy.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile siggy.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/magomez/siggy/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/magomez/siggy/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: siggy.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile siggy.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile siggy.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: siggy
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Apr 20 17:35:22 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 8 11:48:16 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -10,12 +10,12 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
-CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
-CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I. -I.
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
+CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
 LINK          = g++
-LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
 LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
@@ -130,25 +130,24 @@
 		moc_accountsdialog.o \
 		moc_accountdetailsdialog.o \
 		moc_mainwindow.o
-DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		src.pro
 QMAKE_TARGET  = siggy
 DESTDIR       = 
@@ -181,25 +180,24 @@
 $(TARGET):  $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		/usr/lib/libQtMaemo5.prl \
 		/usr/lib/libQtDBus.prl \
 		/usr/lib/libQtXml.prl \
@@ -207,25 +205,24 @@
 		/usr/lib/libQtGui.prl \
 		/usr/lib/libQtSql.prl
 	$(QMAKE) -unix -o Makefile src.pro
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 /usr/lib/libQtMaemo5.prl:
 /usr/lib/libQtDBus.prl:
 /usr/lib/libQtXml.prl:
@@ -285,8 +282,3 @@
 
 moc_expensesgraph.cpp: monthdata.h \
 		expense.h \
-		global.h \
-		account.h \
-		expensesgraph.h
-	/usr/bin/moc $(DEFINES) $(INCPATH) expensesgraph.h -o moc_expensesgraph.cpp
-

=== debian/changelog ===
siggy (0.4.2) unstable; urgency=low

  * Added an active indicator to the accounts list
  * Active account doesn't show the delete and select button
  * First account created becomes active automatically
  * Theme icons to new expense and scheduled buttons added
  * Fixed a crash when deleting an item with no accounts in the system

 -- Miguel Gomez <magomez@igalia.com>  Wed, 09 Jun 2010 12:03:54 +0200

## siggy 0.5

=== debian/changelog ===
siggy (0.5) unstable; urgency=low

  * Added new summary graph
  * Scheduled expenses can happen several times a month
  * Added code to update the database between versions

 -- Miguel Gomez <magomez@igalia.com>  Fri, 18 Nov 2011 17:07:30 +0100

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
 
 Package: siggy
 Architecture: any
-Depends: ${shlibs:Depends}, libqt4-gui (>=4.6), libqt4-sql (>=4.6),
-         libqt4-sql-sqlite (>=4.6), libqt4-maemo5,
-         libsqlite3-0
-Description: Maemo5 application to manage personal budget
- Maemo5 application to manage your personal budget.
+Depends: ${shlibs:Depends}, libsqlite3-0
+Description: Application to manage personal budget
+ Application to manage your personal budget.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1435
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
